Community
cancel
Showing results for 
Search instead for 
Did you mean: 
idata
Community Manager
1,119 Views

Cedar Trail SourcelevelDebugPkg v0.8 error

My customer use CR-EDKII-Gold-2.3.9.7.exe and the Intel® UEFI Development Kit Debugger Tool for Windows 1.2 on their platform, they met error "the debug target firmware does not meet the minimum requirements.the currents supported version of SourceLevelDebugPkg is v0.8 or greater". We found SourcelevelDebugPkg v0.8 in EDKII but customer couldn't successfully compile the v0.8 files into CR-EDKII, do you have a step to step guide for this? If you don't have this guide, can you provide UDK Debugger Tool 1.1 or older version, which can be used with SourceLevelDebugPkg v0.7? Thank you for your support.

Thanks,

Lynn Zhou

0 Kudos
1 Reply
Natalie_Z_Intel
Employee
42 Views

hello! I'm not sure if you still have an open issue but here is an updated http://www.intel.com/content/www/us/en/architecture-and-technology/unified-extensible-firmware-inter... UEFI Development Kit Debugger Tool page that may be helpful. You may also submit feedback to the UEFI Software Debugger team.

The target side components (debug agent) could be found in as the SourceLevelDebugPkg under EDK II project, which is maintained on http://www.tianocore.org/ www.TianoCore.org

Reply